@charset "utf-8";

/* --------------------------------------------------------------------- 
footer
-----------------------------------------------------------------------*/
footer{
    text-align: center;
    padding: 29px 0px;
    font-size: 1.6em;
    color: white;
    background-color: #333333;
}

@media(max-width:767px){
/* --------------------------------------------------------------------- 
footer
-----------------------------------------------------------------------*/
footer{
    font-size: 1.2em;
}
}
